Subject: Pine executables

From: [email-masked]
Date: 13 Jul 1994 19:40:26 GMT

This is a question about the pine executables.  I tried to 
compile Pine for Solaris and have some fatal errors which 
I am trying to work out.  I won't post them all there since
the errors and warnings are so long.  
 
However, after compile trouble, I decided to try to 
/mail/unix-bin solaris executables.  When I try to run these
I get Execution Permission Denied messages.  
 
To David:  I apologize for originally sending this identical
question to your direct mail box.  I did that before I read
your post that you much prefer questions to to be directed
here or to FTP bugs at cac washington edu.  Thanks for your
patience

Ellen

Ellen Falls                       |   As I gazed into the darkness
Computer Information Services     |   I saw myself as a creature
The Sage Colleges                 |   driven and derided by vanity,
45 Ferry Street                   |   and my eyes burned with 
Troy, New York 12180-4115         |   anguish and anger.
                                  |
[email-masked]          |   - James Joyce
(518) 270-2354                    |     Dubliners